<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Aplicativos Móviles</title>
  <link rel="stylesheet" href="app.component.css">
</head>
<body>
  <header>
    <h1>Aplicativos Móviles</h1>
  </header>
  <main>
    <section class="form">
      <app-new-product></app-new-product> 
    </section>
    <section class="list">
      <app-product-list></app-product-list> 
    </section>
  </main>
</body>
</html>
